@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,800);
* {
  box-sizing: border-box; }

/* Spring IT colorset */
.spring-blue.darken {
  background-color: #13649F !important; }

html,
body {
  overflow-x: hidden;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: black;
  background-color: #44a9d8a1;
  background-image: url("imgs/Untitled-2it.png");
  opacity: 1;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  backface-visibility: hidden;
  /*style the arrow inside the select element:*/
  /*point the arrow upwards when the select box is open (active):*/
  /*style the items (options), including the selected item:*/
  /*style items (options):*/
  /*hide the items when the select box is closed:*/ }
  html .navigation__checkbox,
  body .navigation__checkbox {
    display: none; }
  html .navigation__button,
  body .navigation__button {
    background-color: #44aad8;
    height: 3rem;
    width: 3rem;
    position: fixed;
    top: 1rem;
    left: 19em;
    border-radius: 50%;
    border: 1px solid rgba(235, 137, 137, 0.2);
    z-index: 500;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
    text-align: center;
    cursor: pointer; }
  html .navigation__background,
  body .navigation__background {
    height: 2.5rem;
    width: 2.5rem;
    border-radius: 50%;
    position: fixed;
    top: 1.2rem;
    left: 19.2rem;
    background-image: radial-gradient(#44AAD8, #13649F);
    z-index: 300;
    transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1); }
  html .navigation__nav,
  body .navigation__nav {
    height: 100vh;
    width: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 350;
    transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55); }
  html .navigation__list,
  body .navigation__list {
    position: absolute;
    padding-left: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    text-align: center;
    width: 100%; }
  html .navigation__item,
  body .navigation__item {
    margin: 1rem; }
  html .navigation__link:link, html .navigation__link:visited,
  body .navigation__link:link,
  body .navigation__link:visited {
    font-size: 2rem;
    font-weight: 150;
    padding: 1rem 2rem;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .4s;
    display: inline-block; }
  html .navigation__link:hover, html .navigation__link:active,
  body .navigation__link:hover,
  body .navigation__link:active {
    background-position: 100%;
    color: #000000;
    transform: translateX(1rem); }
  html .navigation__checkbox:checked ~ .navigation__background,
  body .navigation__checkbox:checked ~ .navigation__background {
    transform: scale(80); }
  html .navigation__checkbox:checked ~ .navigation__nav,
  body .navigation__checkbox:checked ~ .navigation__nav {
    opacity: 1;
    width: 100%; }
  html .navigation__icon,
  body .navigation__icon {
    position: relative;
    margin-top: 1.5rem; }
  html .navigation__icon, html .navigation__icon::before, html .navigation__icon::after,
  body .navigation__icon,
  body .navigation__icon::before,
  body .navigation__icon::after {
    width: 1.5rem;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.8);
    display: inline-block; }
  html .navigation__icon::before, html .navigation__icon::after,
  body .navigation__icon::before,
  body .navigation__icon::after {
    content: "";
    position: absolute;
    left: 0;
    transition: all .2s; }
  html .navigation__icon::before,
  body .navigation__icon::before {
    top: -.5rem;
    transform-origin: right; }
  html .navigation__icon::after,
  body .navigation__icon::after {
    top: .5rem;
    transform-origin: left; }
  html .navigation__button:hover .navigation__icon::before,
  body .navigation__button:hover .navigation__icon::before {
    top: -.5rem; }
  html .navigation__button:hover .navigation__icon::after,
  body .navigation__button:hover .navigation__icon::after {
    top: .5rem; }
  html .navigation__checkbox:checked + .navigation__button .navigation__icon,
  body .navigation__checkbox:checked + .navigation__button .navigation__icon {
    background-color: transparent; }
  html .navigation__checkbox:checked + .navigation__button .navigation__icon::before,
  body .navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    top: .5rem;
    left: -.2rem;
    transform: rotate(42deg); }
  html .navigation__checkbox:checked + .navigation__button .navigation__icon::after,
  body .navigation__checkbox:checked + .navigation__button .navigation__icon::after {
    top: .5rem;
    left: 0.2rem;
    transform: rotate(-42deg); }
  html .navBar,
  body .navBar {
    display: none; }
  html .file-field .file-path-wrapper,
  body .file-field .file-path-wrapper {
    overflow: hidden;
    padding-left: 10px; }
  html .file-field input.file-path,
  body .file-field input.file-path {
    width: 100%; }
  html .custom-select,
  body .custom-select {
    position: relative;
    z-index: 299; }
  html .custom-select select,
  body .custom-select select {
    display: none;
    /*hide original SELECT element:*/
    color: #fff; }
  html .select-selected,
  body .select-selected {
    background-color: #44AAD8; }
  html .select-selected:after,
  body .select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: white transparent transparent transparent; }
  html .select-selected.select-arrow-active:after,
  body .select-selected.select-arrow-active:after {
    border-color: transparent transparent white transparent;
    top: 7px; }
  html .select-items div, html .select-selected,
  body .select-items div,
  body .select-selected {
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none; }
  html .select-items,
  body .select-items {
    position: absolute;
    background-color: #44AAD8;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99; }
  html .select-hide,
  body .select-hide {
    display: none; }
  html .select-items div:hover, html .same-as-selected,
  body .select-items div:hover,
  body .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1); }
  html .power-row,
  body .power-row {
    z-index: 1;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px; }
  html .row,
  body .row {
    max-width: 800px;
    padding: 0;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 20px;
    position: relative;
    z-index: 0;
    text-align: center; }
    html .row:before,
    body .row:before {
      position: absolute;
      content: "";
      display: block;
      top: 0;
      left: -5000px;
      height: 100%;
      width: 15000px;
      z-index: -1;
      background: inherit; }
    html .row .displayblock,
    body .row .displayblock {
      text-align: left;
      display: block;
      margin-bottom: 10px;
      margin-left: 0; }
    html .row:first-child,
    body .row:first-child {
      padding: 0; }
    html .row #studiu,
    body .row #studiu {
      float: left;
      display: block;
      font-size: 11px;
      font-weight: 700;
      color: #aaa;
      padding-right: 12px;
      padding-left: 13px;
      padding-top: 0;
      margin-bottom: 0;
      margin-top: 10px;
      text-transform: uppercase; }
    html .row .text,
    body .row .text {
      padding-top: 20px;
      padding-bottom: 10px;
      text-align: center; }
  html .popup,
  body .popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    html .popup .popuptext,
    body .popup .popuptext {
      position: relative;
      left: 135px;
      bottom: -40px;
      visibility: hidden;
      width: 160px;
      background-color: #44AAD8;
      color: #fff;
      text-align: center;
      border-radius: 6px;
      padding: 8px 0;
      position: absolute;
      z-index: 1; }
      html .popup .popuptext::after,
      body .popup .popuptext::after {
        content: "";
        position: absolute;
        bottom: 17%;
        left: 0%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #44AAD8 transparent transparent transparent; }
    html .popup .show,
    body .popup .show {
      visibility: visible;
      -webkit-animation: fadeIn 1s;
      animation: fadeIn 1s; }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
h3 {
  margin: 0;
  font-size: 25px;
  font-weight: 400; }

h1 {
  font-size: 40px;
  font-weight: 500; }

span {
  position: relative;
  display: inline-block;
  margin: 30px 1px;
  margin-left: 0; }

/* Base for label styling */
.ws, .acord-regulament {
  /* checkbox aspect */
  /* checked mark aspect */
  /* checked mark aspect changes */ }
  .ws [type="checkbox"]:not(:checked),
  .ws [type="checkbox"]:checked, .acord-regulament [type="checkbox"]:not(:checked),
  .acord-regulament [type="checkbox"]:checked {
    position: absolute;
    left: -9999px; }
  .ws [type="checkbox"]:not(:checked) + label,
  .ws [type="checkbox"]:checked + label, .acord-regulament [type="checkbox"]:not(:checked) + label,
  .acord-regulament [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer; }
  .ws [type="checkbox"]:not(:checked) + label:before,
  .ws [type="checkbox"]:checked + label:before, .acord-regulament [type="checkbox"]:not(:checked) + label:before,
  .acord-regulament [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1.25em;
    height: 1.25em;
    border: 2px solid #ccc;
    background: #fff;
    border-radius: 4px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1); }
  .ws [type="checkbox"]:not(:checked) + label:after,
  .ws [type="checkbox"]:checked + label:after, .acord-regulament [type="checkbox"]:not(:checked) + label:after,
  .acord-regulament [type="checkbox"]:checked + label:after {
    content: '\2713\0020';
    position: absolute;
    top: .15em;
    left: .22em;
    font-size: 1.3em;
    line-height: 0.8;
    color: #44AAD8;
    transition: all .2s;
    font-family: 'Lucida Sans Unicode', 'Arial Unicode MS', Arial; }
  .ws [type="checkbox"]:not(:checked) + label:after, .acord-regulament [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0); }
  .ws [type="checkbox"]:checked + label:after, .acord-regulament [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1); }
  .ws label:hover:before, .acord-regulament label:hover:before {
    border: 2px solid rgba(19, 100, 159, 0.4) !important; }

.balloon {
  display: inline-block;
  width: 300px;
  padding: 10px 0 10px 15px;
  font-family: "Open Sans", sans;
  font-weight: 400;
  color: #0a1013;
  background: white;
  border: 0;
  border-radius: 3px;
  outline: 0;
  text-indent: 60px;
  transition: all .3s ease-in-out;
  border-bottom: solid #aaa; }
  .balloon::-webkit-input-placeholder {
    color: #efefef;
    text-indent: 0;
    font-weight: 300; }
  .balloon + label {
    display: block;
    position: absolute;
    top: 8px;
    left: 0;
    bottom: 8px;
    padding: 5px 15px;
    color: #aaa;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(19, 74, 70, 0);
    transition: all .3s ease-in-out;
    border-radius: 3px;
    background: rgba(122, 184, 147, 0); }
    .balloon + label:after {
      position: absolute;
      content: "";
      width: 0;
      height: 0;
      top: 100%;
      left: 50%;
      margin-left: -3px;
      border-left: 3px solid transparent;
      border-right: 3px solid transparent;
      border-top: 3px solid rgba(122, 184, 147, 0);
      transition: all .3s ease-in-out; }

.balloon:focus,
.balloon:active, .balloon.lg:focus,
.balloon.lg:active, .ballon-other:focus, .ballon-other:active {
  color: black;
  text-indent: 0;
  background: #efefef; }
  .balloon:focus::-webkit-input-placeholder,
  .balloon:active::-webkit-input-placeholder, .balloon.lg:focus::-webkit-input-placeholder,
  .balloon.lg:active::-webkit-input-placeholder, .ballon-other:focus::-webkit-input-placeholder, .ballon-other:active::-webkit-input-placeholder {
    color: #aaa; }
  .balloon:focus + label,
  .balloon:active + label, .balloon.lg:focus + label,
  .balloon.lg:active + label, .ballon-other:focus + label, .ballon-other:active + label {
    color: #fff;
    text-shadow: 0 1px 0 rgba(19, 74, 70, 0.4);
    background: #44aad8;
    transform: translateY(-40px);
    display: block; }
    .balloon:focus + label:after,
    .balloon:active + label:after, .balloon.lg:focus + label:after,
    .balloon.lg:active + label:after, .ballon-other:focus + label:after, .ballon-other:active + label:after {
      border-top: 4px solid #44aad8; }

.balloon.lg {
  text-indent: 150px; }

.ballon-other {
  text-indent: 0px; }

.hidden {
  display: none; }

.textareas {
  margin-top: 7px;
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  outline: none;
  resize: none;
  border-bottom: solid #aaa;
  border-radius: 3px; }

form {
  background-color: white;
  width: 100%;
  box-shadow: 3px 3px 10px 1px;
  padding-left: 83px;
  padding-right: 80px; }
  form input[type="checkbox"] {
    padding-bottom: 2px; }
  form input[type="file"] {
    display: none; }
  form .custom-file-upload {
    background-color: #13649F;
    color: white;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer; }
  form .btn, form .custom-file-upload {
    text-transform: uppercase;
    padding: 15px 40px;
    display: inline-block;
    border-radius: 100px;
    transition: all .3s;
    backface-visibility: hidden;
    border: 0px; }
    form .btn:hover, form .custom-file-upload:hover {
      transform: translateY(-3px);
      box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); }
    form .btn:active, form .custom-file-upload:active {
      transform: translate(-1px);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
  form .btn-blue {
    background-color: #13649F;
    color: white;
    margin-bottom: 10px; }

.lista-workshops:last-child {
  padding-bottom: 20px; }

#lista-ani {
  width: 100%;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid #aaa; }

.acord-regulament {
  position: relative;
  left: -5px; }

input[type="radio"] {
  -webkit-appearance: none;
  margin: 0px 10px;
  width: 13px;
  height: 13px;
  background: #eeeeee;
  box-shadow: inset 0 0 0 .4em white, 0 0 0 .3em;
  border-radius: 50%;
  transition: .2s;
  cursor: pointer;
  color: #0000006e; }
  input[type="radio"]:hover, input[type="radio"]:checked {
    background: #363945;
    box-shadow: inset 0 0 0 .5em white, 0 0 0 .3em; }
  input[type="radio"]:checked {
    background: #44AAD8;
    box-shadow: inset 0 0 0 .4em white, 0 0 0 .3em #44AAD8; }
  input[type="radio"]:focus {
    outline: 0; }

@media (min-width: 700px) {
  html .navigation__button, body .navigation__button {
    top: 1rem;
    left: 41rem; }

  html .navigation__background, body .navigation__background {
    top: 1.25rem;
    left: 41.25rem; }

  form {
    width: 100%;
    padding-left: 60px; }

  #inscriere {
    min-height: 100vh;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%); } }
@media (min-width: 1200px) {
  html {
    height: 100%; }

  body {
    min-height: 100%; }

  form {
    width: 100%; }

  #inscriere {
    top: 100px;
    height: 100%;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%); }

  .balloon.lg {
    width: 800px; }

  .navigation {
    display: none; }

  .navBar {
    display: block !important; }

  /* Popup container - can be anything you want */
  .popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .popup .popuptext {
      position: relative;
      left: 135px;
      bottom: -40px;
      visibility: hidden;
      width: 160px;
      background-color: #44AAD8;
      color: #fff;
      text-align: center;
      border-radius: 6px;
      padding: 8px 0;
      position: absolute;
      z-index: 1; }
      .popup .popuptext::after {
        content: "";
        position: absolute;
        bottom: 35%;
        left: 0%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #44AAD8 transparent transparent transparent; }
    .popup .show {
      visibility: visible;
      -webkit-animation: fadeIn 1s;
      animation: fadeIn 1s; } }
/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
.page-footer {
  overflow: hidden; }

footer {
  left: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem; }

/*# sourceMappingURL=style.css.map */
